---
title: "Kayak API: Cruises Sailings | Perceptlayer"
description: "Cruises Sailings from Kayak as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/kayak-platform/cruises-sailings
---

[APIs](https://perceptlayer.com/apis) / [Kayak](https://perceptlayer.com/apis/kayak-platform) / Cruises Sailings

# Kayak: Cruises Sailings

Cruises Sailings from Kayak as JSON. 1 credit per successful call.

GET `/v1/kayak-platform/cruises-sailings`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `min_nights` | integer | Optional | Any |
| `adults` | integer | Optional | Any |
| `children` | integer | Optional | Any |
| `page` | integer | Optional | Any |
| `sort` | string | Optional | recommended, price, duration, departuredate |
| `sort_order` | string | Optional | asc, desc |
| `product_type` | string | Optional | ocean, river |
| `include_deals` | boolean | Optional | Any |
| `include_unavailable` | boolean | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/kayak-platform/cruises-sailings" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/kayak-platform?try=cruises-sailings#playground) with your own parameters. 1 credit per successful call; failed calls are free.
